<?php

namespace App\Repository;

/**
 * LostGroupDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class LostGroupDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
